copy.src.files=true
copy.src.on.open=false
copy.src.target=/Library/Server/Web/Data/Sites/www.cajasanrafael.com.mx/SanRafaVacante
index.file=login.php
run.as=LOCAL
url=http://localhost:90/SanRafaVacante/
